Migrating to ClassicPress: What About The Plugins and Themes I Use?

ClassicPressThis post is part of a series on migrating to ClassicPress from WordPress.

As ClassicPress is based off WordPress 4.9.8, all current, non-Gutenberg, WordPress plugins and themes will be compatible with ClassicPress.

A growing number of plugins are stating that they are and will continue to be compatible with ClassicPress. There is a < forum post listing plugins confirmed as working with ClassicPress v1 on the ClassicPress forums; this is not to say that other plugins won’t work, but they haven’t been confirmed yet. This thread will be maintained for v2 of ClassicPress as well, which is when potentially breaking changes could be introduced.

If you think you might migrate to ClassicPress and want to confirm if the plugins you use will be supported with it, reach out to the authors of your favourite plugins and ask them to support ClassicPress. There is even a sample email message you can adapt and use.

What should we write about next?





Your Name (required) –
Your Email (required) –

Leave a Reply

Your email address will not be published. Required fields are marked *